/* ===================================================================
CSS information
 file name  :  common.css
 style info :  基本構造（common.css）
 admin info :  Kazuki Goto
 customize  :  YasKOBO
=================================================================== */

body {
	background-color:#FFFFFF;
}
#wrapper {
	width:100%;
	margin:0;
}
a:hover img{
	opacity:0.8;
	filter:alpha(opacity=80);
	-moz-opacity: "alpha( opacity=80 )";
}
section p {
	margin-bottom: 24px;
}
.section_r {
	float:right;
}
.section_l {
	float:left;
	width: auto;
}
section h1 {
	margin-bottom: 50px;
	font-weight: bold;
	font-size: 42px;
	line-height: 100%;
}
section h2 {
	font-size: 18px;
	line-height: 100%;
	margin-bottom: 20px;
}
section h3 {
	font-size: 24px;
	line-height: 100%;
	margin-bottom: 12px;
	font-weight: bold;
}
section h4 {
	font-size: 18px;
	line-height: 140%;
	margin-bottom: 14px;
}
header img {
	vertical-align: bottom;
}
footer {
	background-color:#444444;
	width:100%;
	padding-top: 20px;
	padding-bottom: 30px;
}
small {
	text-align: center;
	font: 12px Arial, Helvetica, sans-serif;
	display: block;
	margin-top: 20px;
}
.txtgreen {
	color: #328728;
}
.txtgreen2 {
	color: #254E1C;
}
.txtpink {
	color: #CC0033;
}
.txtwhite {
	color: #FFFFFF;
}

@media print, screen and (min-width: 769px) {
/* PC用のスタイル記述 */
header {
	width:100%;
}
#header {
	width:1000px;
	margin: 0px auto;
}
#header h1 {
	float: left;
	margin-right: 20px;
	margin-top: 16px;
}
#header h2 {
	float: left;
	font-size: 15px;
	font-weight: bold;
	margin-top: 38px;
}
#header #headertel {
	float: right;
	width: 235px;
	margin-top: 0px;
}
#header #headertel p {
	font-size: 12px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#header #headertel img ,#header #headertel a {
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;
}
nav {
	width: 100%;
	background-color: #E4E4CA;
}
ul#nav {
	width: 1000px;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
ul#nav li {	
}
ul#nav li a {
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
}
dl#navph {
	display:none;
}
header img.mainpc {
}
header img.mainph {
	display:none;
}
contents {
	padding: 0px;
	margin: 0px;
}
section {
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
	width: 100%;
	margin-top: 0px;
}
.entry01, .entry02 {
	background-color: #F18904;
	padding-left: 0px;
}

.entry01 h3 {
	font-weight: bolder;
	font-size: 21px;
	line-height: 1.8em;
	margin-top: 20px;
	margin-bottom: -20px;
}
.work-ex h2 {
	margin-bottom: 30px;	
}
#flow {
	background-color: #E4E4CA;	
}
#flow dl {
	width: 800px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
}
#flow dl dt {
	padding-left: 160px;
	background-repeat: no-repeat;
	background-position: left 0%;
}
#flow dl dt h3, #flow dl dt p {
	text-align: left;
	margin-bottom: 6px;
}
#flow dl dt.step01 {
	background-image: url(../images/flow_step1.png);
}
#flow dl dt.step02 {
	background-image: url(../images/flow_step2.png);
}
#flow dl dt.step03 {
	background-image: url(../images/flow_step3.png);
}
#flow dl dt.step03 {
	background-image: url(../images/flow_step3.png);
}
#flow dl dt.step04 {
	background-image: url(../images/flow_step4.png);
}
#flow dl dt.step05 {
	background-image: url(../images/flow_step5.png);
}
#flow dl dt.step06 {
	background-image: url(../images/flow_step6.png);
}
#flow dl dd {
	margin-bottom: 10px;
}
#flow h4 {
	font-size: 32px;
	font-weight: bold;
}
#category {
	background-color: #CBCB98;
}
#category ul {
	width: 920px;
	display: flex;
	justify-content: space-between;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
}
#faq dl {
	width: 780px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	border: 1px solid #888888;
	border-radius: 8px;
	padding: 15px;
}
#faq dl dt {
	padding-left: 60px;
	border-bottom: 1px dotted #888888;
	text-align: left;
	font-size: 24px;
	font-weight: bold;
	background-image: url(../images/qa_q.png);
	background-repeat: no-repeat;
	background-position: left 0%;
	padding-top: 8px;
	padding-bottom: 18px;
	margin-bottom: 10px;
}
#faq dl dd {
	text-align: left;
}
.indent {
	padding-left:1em;
	text-indent:-1em;
}
.entry02 h3 {
	font-size: 32px;
	font-weight: bold;
	margin-bottom: 30px;
}
.entry02 {
	padding-bottom: 0px;	
}
.totop {
	width: 1000px;
	text-align: right;
	margin-right: auto;
	margin-left: auto;
	height: 34px;
	margin-top: 20px;
	vertical-align: bottom;
}
#footer {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
#footer Ul {
	float: left;	
}
#footer li {
	font-size: 14px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 160%;
	padding-left: 16px;
	background-image: url(../images/arrow01.png);
	background-repeat: no-repeat;
	background-position: left 50%;
}
#footer li a {
	color: #ffffff;
}
address {
	font-size: 15px;
	line-height: 140%;
	color: #FFFFFF;
	margin-bottom: 8px;
}
#footer .footeradress {
	float: right;	
}
#footer .footeradress img {
	margin-top: 12px;
}
#footer .footerlogo {
	float: right;
}
#footer .footerlogo img {
	width: 85%;
	height: auto;
}
#footer hr {
	width: 100%;
	clear: both;
	border-bottom: 1px solid #ffffff;
	padding-top: 20px;
}

/*会社概要*/
.company, .companycat {
	width: 680px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	border-bottom: 1px solid #666666;
}
.companycat {
	border-bottom: 0px;
}
.company h1, .companycat h1 {
	font-size: 36px;
	margin-bottom: 30px;
}
.company h2 {
	font-size: 28px;
	margin-bottom: 20px;
}
.company h3 {
	font-size: 24px;
	line-height: 130%;
	margin-bottom: 20px;
	font-weight: bold;
	margin-top: 20px;
}
.companypc {	
}
.companyph {
	display: none;		
}
.companycat ul {
	width: 680px;
	display: flex;
	justify-content: space-between;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
}
.companycat ul img {
	width: 95%;
	height: auto;
}

/*アクセス*/
.access {
	width: 680px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
.access small {
	margin-top: 0px;
	text-align: left;
}
/*プライバシーポリシー*/
.privacypolicy {
	width: 680px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

/*人材サービス登録、お問い合わせ*/
.entry, .contact {
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	line-height: 150%;
}
.entry h2, .contact h2 {
	line-height: 150%;
}
}

@media screen and (max-width: 768px) {
/* スマートフォン用のスタイル記述 */
img{
max-width: 100%;
height: auto;
width /***/:auto;　
}
#wrapper {
	width:100%;
	margin:0;
}
header {
	width:100%;
}
#header {
	width:90%;
	text-align: center;
	margin: 0px auto;
}
#header h1 {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	display: block;
}
#header h2 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 100%;
	padding-top: 10px;
	padding-bottom: 20px;
}
nav {
}
ul#nav {
	display:none;
}
dl#navph {
	margin-top: 20px;
}
dl#navph dt {
	text-align: center;
}
dl#navph dt a {
	display: block;
	text-decoration: none;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom: 1px solid #666666;
}
dl#navph dt.accordion {
	display: block;
	background-color: #E4E4CA;
	text-decoration: none;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom: 1px solid #666666;
	font-size: 14px;
	line-height: 100%;
	text-decoration: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
dl#navph dt a:hover {
}
dl#navph dt.accordion:hover {
	background-color: #EEEEE2;
}
dl#navph dd ul li:hover{
	background-color: #EEEEE2;
}
dl#navph dd ul li{
	border-bottom: 1px solid #999999;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
dl#navph dd ul li a{
	line-height: 100%;
	font-size: 16px;
}
dl#navph dd ul li:first-child{
  border-top: 0;
}
header img.mainpc {
	display:none;
}
header img.mainph {
}
section {
	padding-top: 30px;
	padding-bottom: 30px;
	width: 100%;
}
section p {
	margin-bottom: 24px;
	line-height: 150%;
}
.section_r {
	float:right;
}
.section_l {
	float:left;
	width: auto;
}
section h1 {
	margin-bottom: 20px;
	font-size: 32px;
	line-height: 120%;
}
section h2 {
	margin-bottom: 20px;
	font-size: 22px;
	line-height: 140%;
}
section h3 {
	font-size: 18px;
	line-height: 140%;
	margin-bottom: 12px;
}
section h4 {
	font-size: 18px;
	line-height: 140%;
	margin-bottom: 14px;
}
.entry01, .entry02 {
	background-color: #F18904;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 5%;
	padding-right: 5%;
}
.work-ex {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 5%;
	padding-right: 5%;
}
#flow {
	background-color: #E4E4CA;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 5%;
	padding-right: 5%;
}
#flow dl {
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
}
#flow dl dt {
	padding-left: 30%;
	background-repeat: no-repeat;
	background-position: left 0%;
	background-size: 28% auto;
}
#flow dl dt h3, #flow dl dt p {
	text-align: left;
	margin-bottom: 6px;
	line-height: 130%;
}
#flow dl dt h3 {
	font-size: 22px;
}
#flow dl dt.step01 {
	background-image: url(../images/flow_step1.png);
}
#flow dl dt.step02 {
	background-image: url(../images/flow_step2.png);
}
#flow dl dt.step03 {
	background-image: url(../images/flow_step3.png);
}
#flow dl dt.step03 {
	background-image: url(../images/flow_step3.png);
}
#flow dl dt.step04 {
	background-image: url(../images/flow_step4.png);
}
#flow dl dt.step05 {
	background-image: url(../images/flow_step5.png);
}
#flow dl dt.step06 {
	background-image: url(../images/flow_step6.png);
}
#flow dl dd {
	margin-bottom: 10px;
}
#flow h4 {
	font-size: 28px;
	font-weight: bold;
}
#category {
	background-color: #CBCB98;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 5%;
	padding-right: 5%;
}
#category ul {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
}
#category ul li {
	display: inline;
	margin-right: 3%;
	margin-bottom: 10px;
}
#category ul li img {
	width: 45%;
}
#category h4 {
	font-size: 19px;	
}
#faq {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 5%;
	padding-right: 5%;
}
#faq h2 {
	font-size: 19px;	
}	
#faq dl {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	border: 1px solid #888888;
	border-radius: 8px;
	padding: 15px;
}
#faq dl dt {
	padding-left: 13%;
	border-bottom: 1px dotted #888888;
	text-align: left;
	font-size: 20px;
	font-weight: bold;
	background-image: url(../images/qa_q.png);
	background-repeat: no-repeat;
	background-position: left 0%;
	background-size: 10% auto;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
#faq dl dd {
	text-align: left;
	line-height: 140%;
	font-size: 16px;
	margin-bottom: 10px;
}
.indent {
	padding-left:1em;
	text-indent:-1em;
}
.entry02 h3 {
	padding-bottom: 0px;
	font-size: 23px;
	text-align: center;
}
.entry02 {
	padding-bottom: 0px;	
}
.totop {
	text-align: right;
	margin-right: auto;
	margin-left: auto;
	height: 34px;
	margin-top: 20px;
	vertical-align: bottom;
}
#footer {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 5%;
	padding-right: 5%;
	position: relative;
}
#footer Ul {
	float: left;	
}
#footer li {
	font-size: 14px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 160%;
	padding-left: 16px;
	background-image: url(../images/arrow01.png);
	background-repeat: no-repeat;
	background-position: left 50%;
}
#footer li a {
	color: #ffffff;
}
address {
	font-size: 14px;
	line-height: 140%;
	color: #FFFFFF;
	margin-bottom: 8px;
}
#footer .footeradress {
	clear: both;
	padding-top: 90px;
}
#footer .footeradress img {
	margin-top: 12px;
}
#footer .footerlogo {
	float: left;
	position: absolute;
	top: 200px;
}
#footer .footerlogo img {
	width: 85%;
	height: auto;
}
#footer hr {
	width: 100%;
	clear: both;
	border-bottom: 1px solid #ffffff;
	padding-top: 20px;
}

/*会社概要*/
.company, .companycat {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 5%;
	padding-right: 5%;
	text-align: left;
	border-bottom: 1px solid #666666;
}
.companycat {
	border-bottom: 0px;
}
.company h1, .companycat h1 {
	font-size: 36px;
	margin-bottom: 30px;
}
.company h2 {
	font-size: 26px;
	margin-bottom: 20px;
}
.company h3 {
	font-size: 20px;
	line-height: 150%;
	margin-bottom: 20px;
	font-weight: bold;
	margin-top: 20px;
}
.companypc {
	display: none;	
}
.companyph {	
}
.companycat ul {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
}
.companycat  ul li {
	display: inline;
	margin-right: 3%;
	margin-bottom: 10px;
}
.companycat  ul li img {
	width: 45%;
}

/*アクセス*/
.access {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 5%;
	padding-right: 5%;
	text-align: left;
}
.access small {
	margin-top: 0px;
	text-align: left;
}
/*プライバシーポリシー*/
.privacypolicy {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 5%;
	padding-right: 5%;
	text-align: left;
}

/*人材サービス登録、お問い合わせ*/
.entry, .contact {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 5%;
	padding-right: 5%;
	text-align: left;
	line-height: 150%;
}
.entry h2, .contact h2 {
	line-height: 150%;
	font-size: 18px;
}
	form input, form textarea {
	max-width: 100%;
	}
}
